#!/bin/bash

set -xe

qemu-system-x86_64                                                             \
  -m 4096                                                                      \
  -hda ./artifacts/disk.qcow2                                                  \
  -cpu host -enable-kvm                                                        \
  -vga qxl                                                                     \
  -display gtk,gl=on                                                           \
  -netdev user,id=user.0 -device e1000,netdev=user.0                           \
  -usb -device usb-host,hostbus=1,hostaddr=15
